Bug 7241 - [FR] place "boot from disk" on top of list
: [FR] place "boot from disk" on top of list
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/separator)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-29 15:32 by
Modified: 2006-02-17 20:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-29 15:32:47
Смотрелось бы логичней и симпатичней, если б "загрузка с диска" была первым
пунктом.  Собственно, так и предполагалось, когда предлагал поставить диск по
умолчанию (баг не нашёл, возможно, в личной переписке).
------- Comment #1 From 2005-06-29 15:40:44 -------
порядок пунктов меню не зависит от дизайна
------- Comment #2 From 2005-07-05 10:41:56 -------
fixed (installer-2.9.11.iso)